.nav-unlogin .nav-sign{
    float: right;
    margin-top:6px;
}
.nav-unlogin .nav-sign .sign-in{
    color:#36baff;
    text-decoration: none;
    font-size:16px !important;
    margin-right:20px;
    font-weight:400;
    float:left;
    width: 84px;
    font-size: 13px !important;
    padding: 0;
    margin-top: 8px;
    height: 35px;
    line-height: 35px;
}
.nav-unlogin .bt_free_sign_up{
    display: inline-block;
    margin-top: 8px;
    padding: 0 10px;
    text-decoration: none;
}
.c-nav-wrap .nav-container{
    position: relative;
    z-index: 1;
    width: 100%;
    max-width:1413px;
    padding: 0 15px;
    box-sizing: border-box;
}
.nav-container .nav-group {
    margin-top: 0;
    padding-left: 20px;
}
.nav-container .nav-logo-box a {
    margin: 5px 0 0 0;
}
.nav-unlogin .nav-group ul li{
    width:85px;
    padding: 0 10px;
}
.nav-unlogin .nav-group ul a{
    padding: 22px 0 !important;
    width:100%;
}
.nav-unlogin .nav-mobile-group{
    position: absolute;
    left: 0;
    top: 73px;
    background: #64a0e1;
    width: 100%;
    display:none;
}
.nav-unlogin .nav-mobile-group ul li{
    float: left;
    width: 100%;
}
.nav-unlogin .nav-mobile-group ul li a{
    color: #fff!important;
    padding: 12px 15px;
    width: 100%;
    box-sizing: border-box;
    text-align:left;
    border-bottom: 1px solid #5693d4;
}
.nav-unlogin .nav-mobile-button{
    display:none;
}
@media screen and (max-width: 768px){
    .c-nav-wrap .nav-container{
        width:100%;
    }
    .c-nav-wrap{
        min-width:100%;
    }
    .c-nav-wrap .nav-container{
        width:100%;
    }
    .nav-unlogin .nav-mobile-button{
        display:block;
        position: absolute;
        right: 8px;
        top: 25px;
    }
    .nav-unlogin .nav-mobile-button .nav_btn{
        border: 0px;
        width: 42px;
        background: none;
        outline: none;
    }
    .nav-unlogin .nav-mobile-button .nav_btn span{
        width: 30px;
        height: 3px;
        float: left;
        margin: 2px 0;
        background: #1b1b1b;
    }
    .nav-unlogin .nav-logo-box{
        margin: 0 0 0 10px;
    }
    .nav-unlogin .nav-logo-box a{
        margin: 16px 0;
    }
    .nav-container .nav-group{
        display:none;
    }
    .nav-unlogin .nav-sign{
        display:none;
    }
    .nav-unlogin .nav-mobile-group{
        display:none;
        background: #fff;
    }
    .nav-unlogin .nav-mobile-group ul li a{
        background: #ffffff;
        color: #1b1b1b!important;
        border-bottom: 1px solid #dedede;
        text-align: left;
        margin: 0 15px;
        padding: 15px 0px;
        width: 92%;
        font-family: "AvenirNextMedium";
    }
    .nav-unlogin .nav-mobile-group ul li a::after {
        display: inline-block;
        content: " ";
        height: 6px;
        width: 6px;
        border-width: 1px 1px 0 0;
        border-color: #373737;
        border-style: solid;
        -webkit-transform: matrix(0.71, 0.71, -0.71, 0.71, 0, 0);
        transform: matrix(0.71, 0.71, -0.71, 0.71, 0, 0);
        position: absolute;
        top: 50%;
        right: 18px;
        margin-top: -5px;
    }
    .nav-unlogin .nav-mobile-group ul li:first-child {
        border-top: 1px solid #ddd;
    }
    .nav-unlogin .nav-mobile-group ul {
        position: relative;
        float: left;
        width: 100%;
    }
    .nav-unlogin .nav-mobile-group .mask {
        content: " ";
        height: 1000px;
        width: 100%;
        background: #000;
        opacity: 0.6;
        position: absolute;
        top: 100%;
        display: block;
    }
}